@font-face {
  font-family: 'Ubuntu Condensed';
  src: url('../fonts/Ubuntu-C.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TrebuchetMS';
  src: url('../fonts/TrebuchetMS.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'PTSansNarrowRegular';
  src: url('../fonts/ptn57f-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
.grey{
	color: grey;
}
.green{
	color:#19b490
}
.bg-green{
	background:#19b490; color:white
}
.black{
	color:#000
}
.blue{
	color:#224B9D
}
.purple{
    background: #63046C;
    color: #fff;
    font-size: 16px;        
}
.yellow{
	color: #F6B920
}

.yellow-bg{
	background:  #F6B920; color: #63046C
}
.noMa_Pa{
    margin: 0px;padding: 0px;
}
.buy{
    border: 4px solid #63046C;width:18%; height: 60%; padding: 5px; margin: 5px;float: left
}
.services-wrap > a:hover{
    background: #F9F901
}
.navbar-nav{padding: 0px}
.navbar-nav>li{margin: 0px; padding:0px;}
#main-slider > a{background: #63046C; }
#news{
    padding-left: 20px;
    text-align:  justify;
    font-family: 'TrebuchetMS';
    font-size: 16px;
}
#news h2{
    margin: 0px;
    font-family: 'PTSansNarrowRegular';
    font-size:30px;
    font-weight: bold;
    color:#000;
    text-align: left
}
#news .feature-wrap {
  margin-bottom: 25px;
  overflow: hidden;
  color:#000;
}
.navll{
    padding-top: 13px;text-align: left;color: white; 
    font-size: 28px; text-transform: uppercase;
    font-family: 'Ubuntu Condensed';
}